.feature_description {
  background: linear-gradient(
    90deg,
    rgba(46, 193, 214, 1) 0,
    rgba(42, 87, 131, 1) 48%,
    rgba(42, 78, 124, 1) 100%
  );
  display: none;
  position: absolute;
  top: 221px;
  width: 73%;
  border: 1px solid;
  border-radius: 25px 0;
  padding: 20px;
  transition: all 0.8s ease 0s;
}

.feature_description p {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}
.feature_description_right p {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}

.feature_description:hover,
.title:hover + .feature_description {
  display: block;
}

.feature_description_right {
  background: linear-gradient(
    90deg,
    rgba(46, 193, 214, 1) 0,
    rgba(42, 87, 131, 1) 48%,
    rgba(42, 78, 124, 1) 100%
  );
  display: none;
  position: absolute;
  top: 221px;
  left: 27%;
  width: 73%;
  border: 1px solid;
  border-radius: 0 25px;
  padding: 20px;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .feature_description {
    top: 205px;
  }
  .feature_description_right {
    top: 205px;
    left: 35%;
    width: 65%;
  }
  .feature_description p,
  .feature_description_right p {
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
  }
}

@media (min-width: 1024px) and (max-width: 1600px) {
  .feature_description,
  .feature_description_right {
    top: 205px;
  }
  .feature_description p,
  .feature_description_right p {
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
  }
  .feature_description_right {
    left: 32%;
    width: 68%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .feature_description {
    top: 162px;
    width: 80%;
    padding: 8px;
    border: none;
  }
  .feature_description_right {
    top: 173px;
    width: 85%;
    left: 15%;
    padding: 8px;
    border: none;
  }
  .feature_description p,
  .feature_description_right p {
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
  }
}

.feature_description_right:hover,
.title:hover + .feature_description_right {
  display: block;
}

.card-creative__description .line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.card-creative__description p {
  color: #000;
}

.pcontent {
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding-bottom: 5px;
  font-size: 18px;
  letter-spacing: 0.1px;
  font-weight: 400;
  line-height: 27px;
  text-align: justify;
}

.read-more:hover {
  color: #f88d20;
}

.read-more {
  visibility: hidden;
  color: #dc3545;
  float: right;
}

.card {
  border: none;
}

.card .card-creative__description {
  background: linear-gradient(
    90deg,
    rgba(46, 193, 214, 1) 0,
    rgb(202 193 181) 100%
  );
  border: none;
  border-radius: 25px;
  min-height: 300px;
  box-shadow: 12px 12px 12px #755e5e;
  padding: 20px;
}

.card-flip {
  perspective: 1000px;
}

.card-flip.hover .flip,
.card-flip:hover .flip {
  transform: rotateY(180deg);
}

.back,
.card-flip,
.front {
  width: 100%;
  height: 480px;
}

.flip {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

.back,
.front {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.front {
  z-index: 2;
  transform: rotateY(0);
}

.back {
  transform: rotateY(180deg);
}

.page_banner {
  padding: 100px 0 0 0 !important;
}

.bg-gray-3,
.bg-gray-4,
.bg-gray-5,
.bg-gray-darker,
.bg-image-dark,
.bg-secondary,
.context-dark,
.pricing-table-creative__item.pricing-table-creative__item_prefered {
  color: #fff;
}

.breadcrumbs-custom__aside {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 0;
  min-height: 12.5vw;
}

.bg-image {
  background-position: center center;
  background-size: cover;
}

.page-title-header h2 {
  font-size: 51px;
  font-weight: 700;
  color: #fefeff;
}

.our-vision {
  background: #efefef;
}

.main-timeline {
  padding: 20px 0;
}

.main-timeline:before {
  content: "";
  background-color: #333;
  height: 100%;
  width: 15px;
  border-radius: 10px;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
  top: 0;
}

.main-timeline:after {
  content: "";
  display: block;
  clear: both;
}

.main-timeline .timeline {
  width: 50%;
  padding: 0 20px 0 60px;
  margin: 0 0 30px 10px;
  float: right;
  position: relative;
}

.main-timeline .timeline:after {
  content: "";
  background-color: #feb817;
  height: 100px;
  width: 10px;
  transform: translateY(-50%);
  position: absolute;
  right: 0;
  top: 50%;
}

.main-timeline .timeline-content {
  color: #555;
  background-color: #fff;
  text-align: center;
  display: block;
  position: relative;
}

.main-timeline .timeline-content:hover {
  text-decoration: none;
}

.main-timeline .timeline-icon {
  color: #fff;
  background: #feb817;
  font-size: 45px;
  line-height: 85px;
  height: 100px;
  width: 100px;
  border: 10px solid #fff;
  border-right: none;
  box-shadow: 10px 0 0 #fff, 0 0 0 10px #feb817;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: -110px;
  z-index: 1;
}

.main-timeline .title {
  color: #fff;
  background: #feb817;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 10px 15px;
  margin: 0;
}

.main-timeline .inner-content {
  background-color: #fff;
  padding: 10px 20px;
}

.main-timeline .description {
  font-size: 19px;
  margin: 0;
}

.main-timeline .timeline:nth-child(even) {
  padding: 0 60px 0 20px;
  margin: 0 10px 30px 0;
  float: left;
}

.main-timeline .timeline:nth-child(even):after {
  right: auto;
  left: 0;
}

.main-timeline .timeline:nth-child(even) .timeline-icon {
  border: 10px solid #fff;
  border-left: none;
  box-shadow: -10px 0 0 #fff, 0 0 0 10px #feb817;
  left: auto;
  right: -110px;
}

.main-timeline .timeline:nth-child(4n + 2):after {
  background-color: #f88c20;
}

.main-timeline .timeline:nth-child(4n + 2) .timeline-icon {
  background: #f88c20;
  box-shadow: -10px 0 0 #fff, 0 0 0 10px #f88c20;
}

.main-timeline .timeline:nth-child(4n + 2) .title {
  background-color: #f88c20;
}

.main-timeline .timeline:nth-child(4n + 3):after {
  background-color: #2ebfd4;
}

.main-timeline .timeline:nth-child(4n + 3) .timeline-icon {
  background: #2ebfd4;
  box-shadow: 10px 0 0 #fff, 0 0 0 10px #2ebfd4;
}

.main-timeline .timeline:nth-child(4n + 3) .title {
  background-color: #2ebfd4;
}

.main-timeline .timeline:nth-child(4n + 4):after {
  background-color: #8710d9;
}

.main-timeline .timeline:nth-child(4n + 4) .timeline-icon {
  background: #8710d9;
  box-shadow: -10px 0 0 #fff, 0 0 0 10px #8710d9;
}

.main-timeline .timeline:nth-child(4n + 4) .title {
  background-color: #8710d9;
}

@media screen and (max-width: 767px) {
  .main-timeline {
    padding: 40px 0;
  }
  .main-timeline .timeline,
  .main-timeline .timeline:nth-child(even) {
    background-color: #fff;
    width: 100%;
    padding: 110px 0 20px 0;
    margin: 0 0 50px;
    float: none;
  }
  .main-timeline .timeline:last-child {
    margin: 0;
  }
  .main-timeline .timeline:after,
  .main-timeline .timeline:nth-child(even):after {
    height: 10px;
    width: 100px;
    transform: translateY(0) translateX(-50%);
    top: auto;
    bottom: 0;
    left: 50%;
    right: auto;
  }
  .main-timeline .timeline-icon,
  .main-timeline .timeline:nth-child(even) .timeline-icon {
    border: 10px solid #fff;
    border-bottom: none;
    box-shadow: 0 10px 0 #fff, 0 0 0 10px #feb817;
    transform: translateY(0) translateX(-50%);
    left: 50%;
    top: -110px;
  }
  .main-timeline .timeline:nth-child(4n + 2) .timeline-icon {
    box-shadow: 0 10px 0 #fff, 0 0 0 10px #f88c20;
  }
  .main-timeline .timeline:nth-child(4n + 3) .timeline-icon {
    box-shadow: 0 10px 0 #fff, 0 0 0 10px #2ebfd4;
  }
  .main-timeline .timeline:nth-child(4n + 4) .timeline-icon {
    box-shadow: 0 10px 0 #fff, 0 0 0 10px #8710d9;
  }
}

@media screen and (max-width: 567px) {
  .main-timeline .title {
    font-size: 18px;
  }
}

.our-team {
  background-color: #f2f3f8;
}

.card-creative {
  padding: 18px;
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  text-align: center;
  transition: 0.4s;
  margin-bottom: 80px;
}

.card-creative:hover {
  box-shadow: 0 1px 18px 0 rgba(1, 3, 4, 0.09);
}

.card-creative:hover .card-creative__inner {
  transform: translate3d(0, 0, 0);
}

.card-creative__inner {
  position: relative;
  transform: translate3d(0, -36px, 0);
  transition: 0.33s cubic-bezier(0.4, 0, 0.2, 1);
}

.card-creative__media {
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
}

.card-creative__title {
  font-size: 24px;
  letter-spacing: -0.025em;
  line-height: 1.3;
  color: #2a4e7c;
}

.card-creative__subtitle {
  font-size: 18px;
  letter-spacing: -0.025em;
  line-height: 1.25;
}

.card-creative__divider {
  font-size: 0;
  line-height: 0;
}

.card-creative__divider::before {
  content: "";
  display: inline-block;
  width: 135px;
  height: 1px;
  background: #eaeced;
}

* + .card-creative__media {
  margin-top: 20px;
}

* + .card-creative__title {
  margin-top: 10px;
}

* + .card-creative__subtitle {
  margin-top: 5px;
}

* + .card-creative__divider {
  margin-top: 10px;
}

* + .card-creative__aside {
  margin-top: 15px;
}

@media (min-width: 1200px) {
  .card-creative__title {
    font-size: 22px;
  }
  * + .card-creative__title {
    margin-top: 15px;
  }
  * + .card-creative__divider {
    margin-top: 20px;
  }
}

@media (min-width: 1000px) and (max-width: 2100px) {
  .dropdown-menu a {
    padding: 5px 25px !important;
  }
}

.qualtify_image {
  border: 1px solid;
}

.navbar-brand {
  margin-right: 0;
}

.about-us-content h4 {
  color: #f57c22;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 30px;
}

.service-section {
  margin: 0 0;
}

.btn-primary-submit {
  background: linear-gradient(
    90deg,
    rgba(254, 185, 23, 1) 0,
    rgba(245, 125, 34, 1) 100%
  );
  border: 0;
  padding: 12px 34px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.btn-primary-submit:hover {
  color: #fff;
  background: linear-gradient(
    90deg,
    rgba(46, 191, 212, 1) 0,
    rgba(42, 81, 126, 1) 100%
  );
}

.service-section p {
  text-align: justify;
}

.service-section .about-us-img img {
  margin: 0 auto;
  display: block;
}

.next-div-id {
  margin-bottom: 100px;
}

@media (min-width: 768px) and (max-width: 2100px) {
  .section-plr-160 {
    padding: 0 160px;
  }
  .section-pl-160 {
    padding-left: 160px;
  }
}

.blog-details-content ul {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  margin-block-start: 1em;
  -webkit-margin-after: 1em;
  margin-block-end: 1em;
  -webkit-margin-start: 0;
  margin-inline-start: 0;
  -webkit-margin-end: 0;
  margin-inline-end: 0;
  -webkit-padding-start: 40px;
  padding-inline-start: 40px;
  font-size: 15px;
}

.blog-details-content ul {
  line-height: 35px;
  padding-top: 0;
  padding-bottom: 10px;
  text-align: justify;
  font-size: 21px;
  color: #797979;
  font-family: Montserrat;
}

.count_download {
  font-size: 30px;
  color: #2c90af;
}

.blog-details-content p {
  line-height: 35px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.blog-details-content h4 {
  padding-top: 30px;
}

.entry-meta {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;
}

.grecaptcha-badge {
  visibility: hidden;
}

/* cookies popup css */

.cookie-popup {
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: fixed;
  bottom: -6.25rem;
  left: 1.25rem;
  right: 1.25rem;
  padding: 0.625rem 0.9375rem;
  box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.15);
  line-height: 150%;
  transition: opacity 0.5s;
  opacity: 0;
  z-index: 1;
}

.cookie-popup--short {
  right: none;
  width: 21.875rem;
}

.cookie-popup--dark {
  background: #000;
  color: #fff;
}

.cookie-popup--not-accepted {
  opacity: 1;
  animation: cookie-popup-in 0.5s ease forwards;
}

.cookie-popup--accepted {
  opacity: 0;
}

.cookie-popup a {
  color: skyblue;
}

.cookie-popup a:visited {
  color: skyblue;
  text-decoration: none;
}

.cookie-popup-actions {
  flex: 1;
  text-align: right;
}

.cookie-popup-actions button {
  color: orange;
  border: none;
  background: none;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.75rem;
  padding: 0;
  cursor: pointer;
}

.cookie-popup-actions button:hover {
  text-decoration: underline;
}

@keyframes cookie-popup-in {
  from {
    bottom: -6.25rem;
  }
  to {
    bottom: 1.25rem;
  }
}

/* end cookies popup css */

/* community section in home page */

.community {
  padding: 0 30px;
}

.community .community_box {
  background: #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  -webkit-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
  padding: 40px 30px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.community .title {
  font-size: 22px;
}

.community .sub_title {
  font-size: 20px;
  color: #f27f26;
}
.community .inner-box:hover .sub_title {
  color: #fff;
}

.community ul {
  list-style: none;
  padding: 0;
  margin-top: 20px;
  font-size: 20px;
  padding: 0px 0px 10px;
}
.community .inner-box:hover {
  color: #fff;
}

.community li {
  /* padding-left: 1.3em; */
  padding-bottom: 5px;
}
.community_icon {
  width: 25px;
  height: auto;
  /* padding: 0 20px 5px 0; */
  margin: 0 20px 5px 0;
}

/* .privacy_policy ul li {
	word-break: break-all;
} */

.banner_home_page_text {
  padding: 15px;
  border: 1px solid transparent;
  background: linear-gradient(90deg, rgb(84 131 185) 0, rgb(253 155 80) 100%);
  border-radius: 40px 5px;
  margin: 30px 30px 0px 30px;
  box-shadow: 11px 10px 12px 8px rgb(0 0 0 / 20%);
}

.banner_home_page_text p {
  color: #fff;
  font-size: 25px;
}

/* 
.community li:before {
	content: "\f05d";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
	color: #2a527f;
}
.community .inner-box:hover li:before {
	color: #fff;
} 
*/

/* Service Block Four */
.service-block-four {
  position: relative;
  margin-bottom: 40px;
}

.service-block-four .inner-box {
  height: calc(100% - 5px);
  position: relative;
  padding: 50px 45px;
  overflow: hidden;
  background-color: #ffffff;
  border-left: 5px solid #f27f26;
  border-radius: 0px 10px 10px 0px;
  box-shadow: 11px 10px 12px 8px rgb(0 0 0 / 20%);
}

@media (max-width: 1600px) {
  .service-block-four .inner-box {
    padding: 20px 25px;
  }
}

.service-block-four .inner-box:hover {
  border-color: #2a527f;
}

.service-block-four .inner-box .patern-layer {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 102px;
  height: 102px;
  transform: translateX(176px);
  background-repeat: no-repeat;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.service-block-four .inner-box:hover .patern-layer {
  transform: translateX(0px);
  transition-delay: 400ms;
}

.service-block-four .inner-box:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
  background-image: -ms-linear-gradient(top, #f27f26 0%, #f27f26 100%);
  background-image: -moz-linear-gradient(top, #f27f26 0%, #f27f26 100%);
  background-image: -o-linear-gradient(top, #f27f26 0%, #f27f26 100%);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #f27f26),
    color-stop(100, #f27f26)
  );
  background-image: -webkit-linear-gradient(top, #f27f26 0%, #f27f26 100%);
  background-image: linear-gradient(to bottom, #f27f26 0%, #f27f26 100%);
}

.service-block-four .inner-box:hover::before {
  width: 100%;
}

.service-block-four .inner-box .icon-box {
  position: relative;
  color: #2a4e7c;
  font-size: 40px;
  line-height: 1em;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.service-block-four .inner-box:hover .icon-box {
  color: #ffffff;
}

.service-block-four .inner-box .icon-box .icon {
  position: relative;
  float: left;
}

.service-block-four .inner-box h5 {
  position: relative;
  font-weight: 700;
  line-height: 1.3em;
  margin-top: 7px;
  float: left;
  margin-left: 20px;
  font-size: 20px;
}

.service-block-four .inner-box h5 a {
  position: relative;
  color: #2a4e7c;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.service-block-four .inner-box .text {
  position: relative;
  color: #2f2f2f;
  font-size: 18px;
  line-height: 1.7em;
  margin-top: 15px;
  display: block;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

@media (max-width: 1600px) {
  .service-block-four .inner-box .text {
    font-size: 20px;
  }
}

.service-block-four .inner-box:hover {
  /* box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); */
  box-shadow: 11px 10px 12px 8px rgb(0 0 0 / 20%);
}

.service-block-four .inner-box:hover .text,
.service-block-four .inner-box:hover h5 a {
  color: #ffffff;
}

.service-block-four .inner-box .side-icon {
  position: absolute;
  right: -15px;
  bottom: -15px;
  font-size: 80px;
  line-height: 1em;
  color: #e6e9f6;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

.service-block-four .inner-box:hover .side-icon {
  color: #ffffff;
  opacity: 0.2;
}
